body,
h1,
h2,
h3,
h4,
h5,
h6,
html {
    font-family: Lato, sans-serif;
    color: #424040
}

.modal-dialog,
.modal:before {
    display: inline-block;
    vertical-align: middle
}

body,
html {
    height: 100%;
    margin: 0;
    padding: 0
}

h1,
h2,
h3,
h4,
h5,
h6 {
    line-height: 1.3
}

h1,
h2,
h3,
h4 {
    font-weight: 700
}

h5,
h6 {
    font-weight: 600
}

img {
    height: auto;
    -webkit-transition-duration: .3s;
    transition-duration: .3s
}

a {
    -webkit-transition-duration: .3s;
    transition-duration: .3s
}

a:active,
a:focus,
a:hover {
    outline: 0;
    text-decoration: none
}

button {
    background: 0 0;
    outline: 0;
    border: none
}

iframe {
    border: 0
}

input,
textarea {
    outline: 0;
    max-width: 100%
}

::-moz-selection {
    background: #1d9bd4;
    color: #fff;
    text-shadow: none
}

::selection {
    background: #1d9bd4;
    color: #fff;
    text-shadow: none
}

.left-holder {
    text-align: left
}

.right-holder {
    text-align: right
}

.center-holder,
.modal {
    text-align: center;
}

.modal {
    padding: 0!important;
    border-radius: 10px
}

.modal:before {
    content: '';
    height: 100%;
    margin-right: -4px;
    border-radius: 10px
}

.modal-dialog {
    text-align: left
}

.mt-0 {
    margin-top: 0
}

.mt-10 {
    margin-top: 10px
}

.mt-15 {
    margin-top: 15px
}

.mt-20 {
    margin-top: 20px
}

.mt-25 {
    margin-top: 25px
}

.mt-30 {
    margin-top: 30px
}

.mt-35 {
    margin-top: 35px
}

.mt-40 {
    margin-top: 40px
}

.mt-45 {
    margin-top: 45px
}

.mt-50 {
    margin-top: 50px
}

.mt-55 {
    margin-top: 55px
}

.mt-60 {
    margin-top: 60px
}

.mt-65 {
    margin-top: 65px
}

.mt-70 {
    margin-top: 70px
}

.mt-75 {
    margin-top: 75px
}

.mt-80 {
    margin-top: 80px
}

.mt-85 {
    margin-top: 85px
}

.mt-90 {
    margin-top: 90px
}

.mt-95 {
    margin-top: 95px
}

.mt-100 {
    margin-top: 100px
}

.mt-105 {
    margin-top: 105px
}

.mt-110 {
    margin-top: 110px
}

.mt-115 {
    margin-top: 115px
}

.mt-120 {
    margin-top: 120px
}

.mt-125 {
    margin-top: 125px
}

.mt-130 {
    margin-top: 130px
}

.mt-135 {
    margin-top: 135px
}

.mt-140 {
    margin-top: 140px
}

.mt-145 {
    margin-top: 145px
}

.mt-150 {
    margin-top: 150px
}

.mb-0 {
    margin-bottom: 0
}

.mb-10 {
    margin-bottom: 10px
}

.mb-15 {
    margin-bottom: 15px
}

.mb-20 {
    margin-bottom: 20px
}

.mb-25 {
    margin-bottom: 25px
}

.mb-30 {
    margin-bottom: 30px
}

.mb-35 {
    margin-bottom: 35px
}

.mb-40 {
    margin-bottom: 40px
}

.mb-45 {
    margin-bottom: 45px
}

.mb-50 {
    margin-bottom: 50px
}

.mb-55 {
    margin-bottom: 55px
}

.mb-60 {
    margin-bottom: 60px
}

.mb-65 {
    margin-bottom: 65px
}

.mb-70 {
    margin-bottom: 70px
}

.mb-75 {
    margin-bottom: 75px
}

.mb-80 {
    margin-bottom: 80px
}

.mb-85 {
    margin-bottom: 85px
}

.mb-90 {
    margin-bottom: 90px
}

.mb-95 {
    margin-bottom: 95px
}

.mb-100 {
    margin-bottom: 100px
}

.mb-105 {
    margin-bottom: 105px
}

.mb-110 {
    margin-bottom: 110px
}

.mb-115 {
    margin-bottom: 115px
}

.mb-120 {
    margin-bottom: 120px
}

.mb-125 {
    margin-bottom: 125px
}

.mb-130 {
    margin-bottom: 130px
}

.mb-135 {
    margin-bottom: 135px
}

.mb-140 {
    margin-bottom: 140px
}

.mb-145 {
    margin-bottom: 145px
}

.mb-150 {
    margin-bottom: 150px
}
.footer-social-media-area ul {
  text-align: left;
  padding-left: 0;
}
.footer-social-media-area ul li {
  display: inline-block;
  padding-right: 7px;
  color:#fff;
}
.footer-social-media-area ul li a {
  display: block;
  width: 30px;
  height: 30px;
  line-height: 28px;
 color:#fff;
  border: 1px solid #c3c3c3;
  transition: all 0.5s ease 0s;
  text-decoration: none;
  text-align: center;
}
.footer-social-media-area ul li a:hover {
   background: #d95e49;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  border: 1px solid #d95e49;
}
.footer-social-media-area ul li a:hover i {
  color: #ffffff;
}
.contact-details {
    background: #f88772 url(../images/contact-bg.png) no-repeat bottom;
    background-size: cover;
}
.module {
    position: relative;
    padding: 20px 0px 20px 0px;
}
.contact-item {
    min-height: 180px;
    background: rgba(0, 0, 0, 0.05);
    border: 1px solid rgba(255, 255, 255, 0.3);
    padding: 15px;
    color: white;
    text-align: center;
}
.contact-item .fa {
    font-size: 30px;
    width: 58px;
    height: 58px;
    text-align: center;
    padding-top: 11px;
    border: 2px solid white;
    border-radius: 100%;
    margin-bottom: 0px;
}
.contact-item h4 {
    color: white;
    font-size: 20px;
    font-weight: 600;
}
.contact-item p {
    margin-bottom: 0px;
}
.contact-details .contact-item i{
    transition: all ease 700ms;
    -moz-transition: all ease 700ms;
    -webkit-transition: all ease 700ms;
    -ms-transition: all ease 700ms;
    -o-transition: all ease 700ms;
}
.contact-details .contact-item:hover i{
    transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
}
.bigabox-services-section.section-padding {
    padding-bottom: 20px;
}
.bigabox-single-services {
    margin-bottom: 15px;
}
.services-icon-title {
    margin-bottom: 0px;
    overflow: hidden;
}
.service-icon {
    background: #e5604a none repeat scroll 0 0;
    color: #fff;
    float: left;
    font-size: 40px;
    height: 60px;
    width: 60px;
    line-height: 60px;
    margin-right: 20px;
    text-align: center;
    margin-left: 10px;
    margin-top: 10px;
    position: relative;
    transition: .4s;
}
.service-icon::before {
    border: 1px solid #b2c0cd;
    content: "";
    height: 100%;
    left: -10px;
    position: absolute;
    top: -10px;
    width: 100%;
    z-index: -1;
}
.service-ttile {
    display: block;
    float: left;
}
.service-ttile>h4 {
    color: #3a3a3a;
    font-size: 14px;
    font-weight: 700;
    line-height: 60px;
    text-transform: capitalize;
}
.service-ttile p{
	min-height:60px;
}

.bigabox-single-services:hover .service-icon {
    background: #3a3a3a;
    color: #e5604a;
}
@media screen and (max-width: 480px) and (min-width: 320px) {
	.modal-dialog {
		width:100% !important;
	}
	.quickenquirynav a{
	padding: 13px 14px !important;
    margin-left: 0px !important;
    border: 1px solid #e5604a !important;
}
.quickenquirynav a:hover{
	color:#fff !important;
	background:#e5604a !important;
}
}
@media screen and (max-width: 960px) and (min-width: 640px) {
	.modal-dialog {
		width:100% !important;
	}
	.quickenquirynav a{
	padding: 13px 14px !important;
    margin-left: 0px !important;
    border: 1px solid #e5604a !important;
}
.quickenquirynav a:hover{
	color:#fff !important;
	background:#e5604a !important;
}
}
.modal-dialog {
    width:50%; 
	margin:70px auto;
}
.modal-body a{
	color:#3a3a3a;
}
.modal-footer {
    padding: 5px;
    text-align: right;
    border-top: 1px solid #e5e5e5;
}
.quickenquirynav a{
	padding: 13px 14px;
    margin-left: 25px;
    border: 1px solid #e5604a;
}
.quickenquirynav a:hover{
	color:#fff !important;
	background:#e5604a !important;
}
.quote-button {
    position: fixed;
    top: 25%;
    z-index: 999;
}
.quote {
    background-color: #ffffff;
    position: relative;
    z-index: 99;
    padding-top: 0;
    padding-bottom: 0;
}
.quote .quotation-box {
    background: #016db6 none repeat scroll 0 0;
    margin-top: -30px;
    padding: 30px 30px 25px;
    position: relative;
    z-index: 5;
}
.quote .quotation-box h2 {
    font-size: 24px;
    font-weight: 700;
    line-height: 1.4em;
    text-transform: uppercase;
    color: #fff;
    padding-top: 20px;
}
.quote .quotation-box p {
    margin-top: 10px;
    margin-bottom: 20px;
    color: #fff;
}
#request-quote .modal-content {
	box-shadow:none;
	border:medium none;
	border-radius:0;
	background-color:transparent;	
}
.quotation-box-1 {
    background: #fff none repeat scroll 0 0;
    padding: 0px 17px 10px;
    position: relative;
	border: 6px solid salmon;
    z-index: 5;
}
.light:hover {
    color: #fff !important;
	background: #e5604a !important;
}
.light {
    background: transparent !important;
    border: 1px solid #e5604a;
    color: #e5604a;
}
.quotation-box-1 h2 {
    color: #e5604a;
    font-size: 24px;
    font-weight: 700;
    line-height: 1.4em;
    padding-top: 10px;
	text-align:center;
    padding-bottom: 10px;
    text-transform: uppercase;
}
.quotation-box-1 p {
    color: #fff;
    margin-bottom: 20px;
    margin-top: 10px;
}
.custom-button {
    display: block;
    font-size: 14px;
    padding: 8px 30px;
    text-transform: uppercase;
    color: #d60303 !important;
    display: inline-block;
}
.quote-button .btn-primary {
    background-color: initial !important;
    border-color: transparent !important;
    color: #d60303 !important;
}
.quote-button .btn {
    font-size: 14px;
    letter-spacing: 1px;
    padding: 21px 25px;
    border-radius: 1px;
    -webkit-transition: all .25s ease-in-out;
    -moz-transition: all .25s ease-in-out;
    -ms-transition: all .25s ease-in-out;
    -o-transition: all .25s ease-in-out;
    transition: all .25s ease-in-out;
    font-family: 'Merriweather', serif;
}
.quotation-box-1 .form-control {
    font-size: 14px;
    color: #555;
   background-color: transparent;
    background-image: none;
    border-radius: 1px;
    height: auto;
    padding: 15px 12px;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    -webkit-transition: all 0.2s cubic-bezier(0.000, 0.000, 0.580, 1.000);
    -moz-transition: all 0.2s cubic-bezier(0.000, 0.000, 0.580, 1.000);
    -o-transition: all 0.2s cubic-bezier(0.000, 0.000, 0.580, 1.000);
    -ms-transition: all 0.2s cubic-bezier(0.000, 0.000, 0.580, 1.000);
    transition: all 0.2s cubic-bezier(0.000, 0.000, 0.580, 1.000);
}
.quotation-box-1 .form-group {
    margin-bottom: 15px;
}
label {
    display: inline-block;
    max-width: 100%;
    margin-bottom: 5px;
    font-weight: normal;
	font-size: 12px;
}
.sidenav ul{
	list-style-type:none;
	padding-left:0;
}
.sidenav li {
	text-decoration:none;
	background:#eeebeb;
}
.sidenav li .firstchild{
	background-color: #f2634b;
    color: white;
    text-transform: capitalize;
    padding: 10px 10px;
    margin: 0;
	font-size: 16px;
	text-align:center;
}
.sidenav li a {
    font-size: 14px;
    color: #3a3a3a;
    padding: 8px;
    border-bottom: 1px solid #eeebeb;
    display: block;
    transition: all ease-in-out 0.2s;
    -moz-transition: all ease-in-out 0.2s;
    -webkit-transition: all ease-in-out 0.2s;
    -ms-transition: all ease-in-out 0.2s;
    -o-transition: all ease-in-out 0.2s;
}
.sidenav ul li a i{
	margin-right:10px;
}
.sidenav li a:hover {
    background-color: transparent;
	color:#f2634b;
}
.sidenav li a.active {
    padding-left: 10px;
    background-color: transparent;
	color:#f2634b;
	font-weight:bold;
}
.contact-details .col-md-12{
	    align-items: center;
    height: 100%;
    display: flex;
    justify-content: center;
}